dofile( "data/scripts/lib/utilities.lua" )
table.insert( perk_list,
{
	id = "BLOOD_MONEY",
	ui_name = "Blood Money",
	ui_description = "Gold Nuggets heal you, but only give 25% gold.",
	ui_icon = "files/8z/bloodmoney/bloodmoney_ui.png",
	perk_icon = "files/8z/bloodmoney/bloodmoney_perk.png",
} )
-- Functionality in gold_pickup.lua

